Subject: Re: [Tigers] Blower/Heater

From: Ron Fraser via Tigers <[email-masked]>
Date: Thu, 21 Jan 2016 16:52:19 -0500

This is a multi-part message in MIME format.

--===============8161442828525814282==
	boundary="----=_NextPart_000_0004_01D1546C.1B81D630"

This is a multi-part message in MIME format.

------=_NextPart_000_0004_01D1546C.1B81D630
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Jim
    I found a Smith blower motor in my parts. =20
=20
Just the motor draws about 2 amps - with the blower cage on the shaft =
about
3.5 amps.
=20
I have not looked to see if there is amp change when the motor is =
mounted to
the housing.
=20
My guess is the bushings are a bit dry but I will not know until I look
inside.
=20
Ron Fraser

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]=20
Sent: Wednesday, January 20, 2016 9:33 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [Tigers] Blower/Heater

Thanks Ron for the current draw spec. Very good information
=20
Jim A
=20
In a message dated 1/19/2016 5:24:14 P.M. Eastern Standard Time,
[email-masked] writes:

Jim
    The blower motor on my Tiger was running slow at one time.  I found =
that
the motor was drawing over 1 amp.  The motor bushings were seized to the
motor.
I cleaned the motor shaft and lubed the bushings.  The blower ran much
better and only drew around .1 amp.  I don't recall exactly what the =
final
amp draw was, too long ago.   Checking the amp draw is one way of =
checking
the motor/ bushing condition.
=20
    The heater core is sized nicely IMO.
You have to check that the core is not plugged - I back flush the core =
now
and then to get the sediment out of it.
The air has to go through the core not around it for it to work =
correctly.
=20
Ron Fraser
=20
=20

 -----Original Message-----
From: Tigers [mailto:[email-masked]] On Behalf Of
Rollright--- via Tigers
Sent: Tuesday, January 19, 2016 3:02 PM
To: [email-masked]
Subject: Re: [Tigers] Blower/Heater

Hello,
=20
Though my Tiger 1A is tucked away for the Massachusetts winter, thoughts =
of
improvements/fix-ups still pass through my head. This question is about =
the
anemic demister/heater system.
=20
Two components make up this system
1) the blower with the squirrel cage fan
2) the heater radiator
=20
The blower fan seems like it could use a redesign. SOOOO slow. Mine is
working same as it ever was. Anybody tried upgrading this?
The radiator seems awfully small. Any smart-guy thoughts on this?
=20
Anything else I should be thinking of? Any Ideas?
=20
Even if the heater isn't regularly used, I'd like to be able to count on =
the
system to defog the windshield.=20
=20
Jim Armstrong
382002083
Mk 1A
code 86
TAC # 0763

------=_NextPart_000_0004_01D1546C.1B81D630
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Dus-ascii">
<TITLE>Message</TITLE>

<META name=3DGENERATOR content=3D"MSHTML 8.00.6001.23588"></HEAD>
<BODY style=3D"FONT-FAMILY: Arial; COLOR: #000000; FONT-SIZE: 10pt" =
id=3Drole_body=20
bottomMargin=3D7 leftMargin=3D7 rightMargin=3D7 topMargin=3D7>
<DIV><SPAN class=3D187274221-21012016>Jim</SPAN></DIV>
<DIV><SPAN class=3D187274221-21012016>&nbsp;&nbsp;&nbsp; I found a Smith =
blower=20
motor in my parts.&nbsp; </SPAN></DIV>
<DIV><SPAN class=3D187274221-21012016></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D187274221-21012016>Just the motor draws about 2 amps =
- with the=20
blower cage on the shaft&nbsp;about 3.5 amps.</SPAN></DIV>
<DIV><SPAN class=3D187274221-21012016></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D187274221-21012016>I have not looked to see if there =
is amp=20
change when the motor is mounted to the housing.</SPAN></DIV>
<DIV><SPAN class=3D187274221-21012016></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D187274221-21012016>My guess is the bushings are a bit =
dry but I=20
will not know until I look inside.</SPAN></DIV>
<DIV><SPAN class=3D187274221-21012016></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D187274221-21012016>Ron Fraser</SPAN></DIV>
<BLOCKQUOTE style=3D"MARGIN-RIGHT: 0px" dir=3Dltr>
  <DIV></DIV>
  <DIV dir=3Dltr lang=3Den-us class=3DOutlookMessageHeader =
align=3Dleft><FONT=20
  face=3DTahoma>-----Original Message-----<BR><B>From:</B> =
[email-masked]=20
  [mailto:[email-masked]] <BR><B>Sent:</B> Wednesday, January 20, =
2016 9:33=20
  AM<BR><B>To:</B> [email-masked]<BR><B>Cc:</B>=20
  [email-masked]<BR><B>Subject:</B> Re: [Tigers]=20
  Blower/Heater<BR><BR></FONT></DIV><FONT id=3Drole_document =
face=3DArial>
  <DIV>Thanks Ron for the current draw spec. Very good information</DIV>
  <DIV>&nbsp;</DIV>
  <DIV>Jim A</DIV>
  <DIV>&nbsp;</DIV>
  <DIV>
  <DIV>In a message dated 1/19/2016 5:24:14 P.M. Eastern Standard Time,=20
  [email-masked] writes:</DIV>
  <BLOCKQUOTE=20
  style=3D"BORDER-LEFT: blue 2px solid; PADDING-LEFT: 5px; MARGIN-LEFT: =
5px"><FONT=20
    style=3D"BACKGROUND-COLOR: transparent" face=3DArial>
    <DIV><SPAN class=3D078291422-19012016>Jim</SPAN></DIV>
    <DIV><SPAN class=3D078291422-19012016>&nbsp;&nbsp;&nbsp; The blower =
motor on=20
    my Tiger was running slow at one time.&nbsp; I found that the motor =
was=20
    drawing over 1 amp.&nbsp; The motor bushings were seized to the=20
    motor.</SPAN></DIV>
    <DIV><SPAN class=3D078291422-19012016>I cleaned the motor shaft and =
lubed the=20
    bushings.&nbsp; The blower ran much better and only drew around .1=20
    amp.&nbsp; I don't recall exactly what the final amp draw was, too =
long=20
    ago.&nbsp;&nbsp; Checking the amp draw is one way of checking the =
motor/=20
    bushing condition.</SPAN></DIV>
    <DIV><SPAN class=3D078291422-19012016></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=3D078291422-19012016>&nbsp;&nbsp;&nbsp; The heater =
core is=20
    sized nicely IMO.</SPAN></DIV>
    <DIV><SPAN class=3D078291422-19012016>You have to check that the =
core is not=20
    plugged - I back flush the core now and then to get the sediment out =
of=20
    it.</SPAN></DIV>
    <DIV><SPAN class=3D078291422-19012016>The air has to go through the =
core not=20
    around it for it to work correctly.</SPAN></DIV>
    <DIV><SPAN class=3D078291422-19012016></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=3D078291422-19012016>Ron Fraser</SPAN></DIV>
    <DIV><SPAN class=3D078291422-19012016></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=3D078291422-19012016></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=3D078291422-19012016></SPAN>
    <DIV></DIV><FONT face=3DTahoma><FONT face=3DArial><SPAN=20
    class=3D078291422-19012016>&nbsp;</SPAN></FONT>-----Original=20
    Message-----<BR><B>From:</B> Tigers =
[mailto:[email-masked]]=20
    <B>On Behalf Of </B>Rollright--- via Tigers<BR><B>Sent:</B> Tuesday, =
January=20
    19, 2016 3:02 PM<BR><B>To:</B> =
[email-masked]<BR><B>Subject:</B> Re:=20
    [Tigers] Blower/Heater<BR><BR></FONT></DIV>
    <BLOCKQUOTE style=3D"MARGIN-RIGHT: 0px" dir=3Dltr><FONT =
face=3DArial>
      <DIV>Hello,</DIV>
      <DIV>&nbsp;</DIV>
      <DIV>Though my Tiger 1A is tucked away for the =
Massachusetts&nbsp;winter,=20
      thoughts of improvements/fix-ups still pass through my head. This =
question=20
      is about the anemic demister/heater system.</DIV>
      <DIV>&nbsp;</DIV>
      <DIV>Two components make up this system</DIV>
      <DIV>1) the&nbsp;blower with the squirrel cage fan</DIV>
      <DIV>2) the heater radiator</DIV>
      <DIV>&nbsp;</DIV>
      <DIV>The blower&nbsp;fan seems like it could use a redesign. SOOOO =
slow.=20
      Mine is working same&nbsp;as it ever was.&nbsp;Anybody tried=20
      upgrading&nbsp;this?</DIV>
      <DIV>The radiator seems awfully small. Any smart-guy thoughts on=20
      this?</DIV>
      <DIV>&nbsp;</DIV>
      <DIV>Anything else I should be thinking of? Any Ideas?</DIV>
      <DIV>&nbsp;</DIV>
      <DIV>Even if the heater isn't regularly used, I'd like to be able =
to count=20
      on the system to defog the windshield.=20
      <DIV>&nbsp;</DIV>
      <DIV><FONT lang=3D0 face=3DArial FAMILY=3D"SANSSERIF" =
PTSIZE=3D"10">Jim=20
      Armstrong<BR>382002083<BR>Mk 1A<BR>code 86<BR>TAC #=20
      =
0763</FONT></DIV></DIV></FONT></BLOCKQUOTE></FONT></BLOCKQUOTE></DIV></BL=
OCKQUOTE></FONT></BODY></HTML>

------=_NextPart_000_0004_01D1546C.1B81D630--

--===============8161442828525814282==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============8161442828525814282==--